Subject: Last Call: <draft-ietf-netmod-yang-data-ext-04.txt> (YANG Data Structure Extensions) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Oct 2019 06:53:04 -0700

The IESG has received a request from the Network Modeling WG (netmod) to
consider the following document: - 'YANG Data Structure Extensions'
  <draft-ietf-netmod-yang-data-ext-04.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2019-11-04. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the beginning of
the Subject line to allow automated sorting.

Abstract

   This document describes YANG mechanisms for defining abstract data
   structures with YANG.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-netmod-yang-data-ext/

IESG discussion can be tracked via
https://datatracker.ietf.org/doc/draft-ietf-netmod-yang-data-ext/ballot/

No IPR declarations have been submitted directly on this I-D.